<template>
  <AppAboutPage :breadcrumbs="breadcrumbs">
    <div
      slot="content"
      class="aboutText">
      <h2 class="title">Условия публичной оферты портала ООО «ГисАвто»</h2>
      <p>Настоящие Условия (далее – «Оферта») регулируют порядок оказания Обществом с&nbsp;ограниченной
      ответственностью «ГисАвто» (далее – «ГисАвто») услуг, предусмотренных настоящей Офертой,
      пользователям сети Интернет (далее – «Пользователь»).</p>
      <p>Оказание Пользователю услуг, предусмотренных настоящей Офертой, осуществляется в&nbsp;соответствии
      с&nbsp;условиями настоящей Оферты.</p>
      <p>В&nbsp;случае акцепта Пользователем условий настоящей Оферты, Пользователь считается заключившим
      с&nbsp;Компанией Договор оказания услуг на условиях, изложенных в&nbsp;настоящей Оферте (далее –
      «Соглашение»).</p>
      <p>Совершение Пользователем акцепта является выражением согласия Пользователя заключить
      Соглашение на условиях, изложенных в&nbsp;настоящей Оферте. До заказа и оплаты услуг Компании
      Пользователь должен внимательно ознакомиться с&nbsp;настоящей Офертой.</p>

      <p class="subtitle">Термины и определения</p>
      <p><b>Компания</b> – Общество с&nbsp;ограниченной ответственностью «ГисАвто», ОГРН:&nbsp;1167746339782;
      ИНН:&nbsp;7707364245; КПП:&nbsp;540201001; юридический&nbsp;адрес: 630082, г.&nbsp;Новосибирск,
      ул.&nbsp;Дуси&nbsp;Ковальчук, д.&nbsp;250, оф.&nbsp;202.</p>
      <p><b>Пользователь</b> – пользователь сети Интернет, совершивший акцепт условий настоящей Оферты
      в&nbsp;порядке, предусмотренном настоящей Офертой;</p>
      <p><b>Отчет</b> – результат Услуг, оказанных Компанией Пользователю на условиях, предусмотренных
      настоящим Соглашением, представляющий собой файл или информацию в&nbsp;электронной форме,
      предоставляемый Компанией Пользователю по окончании оказания Услуг, оформляемый в
      соответствии с&nbsp;условиями настоящей Оферты;</p>
      <p><b>Транспортное средство (ТС)</b> – транспортное средство, данные о&nbsp;котором вводятся
      Пользователем самостоятельно в&nbsp;специальном интерфейсе Сайта с&nbsp;целью получения информации о
      таком транспортном средстве, содержащейся в&nbsp;Отчете;</p>
      <p><b>Сайт</b> – веб-сайт в&nbsp;сети Интернет по адресу
        <flink
          href="/"
          class="link"
          target="_blank">http://gisauto.ru</flink>
        (включая домены следующих уровней, относящихся к&nbsp;данным адресам),
        а также иные веб-сайты в&nbsp;сети Интернет,
        на которых Компанией предоставляется возможность получения Услуг;</p>
      <p><b>Услуги</b> – поиск, подбор и компоновка сведений о&nbsp;ТС, предусмотренных настоящей Офертой,
      данные о&nbsp;котором были введены Пользователем в&nbsp;специальном интерфейсе Сайта. По окончания
      оказания Услуг Компания предоставляет Пользователю Отчет.</p>

      <ol>
        <li>Предмет соглашения, порядок заключения соглашения и оказания услуг
          <ol>
            <li>
              На условиях настоящей Оферты Компания предлагает Пользователю воспользоваться
              Услугами Компании по поиску, подбору и компоновке информационных сведений о&nbsp;ТС,
              предусмотренных п. 1.8. настоящей Оферты. Поиск и подбор сведений о&nbsp;ТС
              осуществляется в&nbsp;соответствии с&nbsp;п. 1.7. настоящей Оферты. в&nbsp;результате оказания
              Услуг Пользователю предоставляется Отчет.
            </li>
            <li>Отчет предназначен исключительно для личного использования Пользователем в информационных целях.
            </li>
            <li>Перечень и стоимость предоставляемых Компанией услуг содержится в&nbsp;Приложении № 1
            «Каталог услуг».
            </li>
            <li>
              Акцепт настоящей Оферты считается состоявшимся: для услуг, предоставляемых на
              безвозмездной основе – в&nbsp;момент осуществления запроса на Сайте Компании; для
              услуг, предоставляемых на коммерческой основе – в&nbsp;момент оплаты Пользователем Услуг в порядке,
              предусмотренном настоящей Офертой, и зачислении денежных средств Пользователя на расчетный счет
              Компании.
            </li>
            <li>
              Для заказа Услуг Пользователь самостоятельно осуществляет ввод данных ТС в специальном
              интерфейсе Сайта, а также ввод адреса электронной почты Пользователя
              и осуществляет иные действия, следуя инструкциям на Сайте.
            </li>
            <li>
              В ходе оказания Услуг Компания осуществляет поиск сведений и информации о&nbsp;Транспортных
              средствах, комплектующих <span class="nowrap">и/или</span> запасных частях в&nbsp;базах данных
              партнеров Компании, доступ к&nbsp;которым имеется у&nbsp;Компании, <span class="nowrap">и/или</span>
              иных законных источниках,
              доступ к&nbsp;которым имеется у&nbsp;Компании. Полученные Компанией в&nbsp;результате поиска
              сведения и информация о&nbsp;Транспортных средствах компонуются Компанией и отражаются в Отчете.
            </li>
            <li>
              Услуги оказываются Пользователю не позднее одних суток после исполнения
              Пользователем обязательства по оплате заказанных Услуг в&nbsp;полном объеме. Услуги
              считаются оказанными в&nbsp;момент предоставления Отчета Пользователю.
            </li>
            <li>
              Предоставление отчета Пользователю осуществляется путем направления Отчета на
              указанный Пользователем электронный адрес, размещения Отчета в&nbsp;личном кабинете
              Пользователя (при условии регистрации Пользователя на сайте Компании), или путем
              вывода информации, содержащейся в&nbsp;Отчете на экран технического устройства,
              пригодного для отображения данной информации.
            </li>
            <li>Отчет может содержать следующую информацию:
              <ul>
                <li>марка, модель ТС;</li>
                <li>год выпуска и комплектация ТС;</li>
                <li>сведения о&nbsp;технических характеристиках ТС;</li>
                <li>сведения о&nbsp;количестве регистрационных действий с&nbsp;ТС;</li>
                <li>сведения о&nbsp;пробеге ТС;</li>
                <li>сведения о&nbsp;выдаче дубликата ПТС;</li>
                <li>сведения о&nbsp;наличии обременений (залога);</li>
                <li>сведения о&nbsp;фактах угона ТС;</li>
                <li>сведения об использовании ТС в&nbsp;качестве такси;</li>
                <li>сведение об участии ТС в&nbsp;ДТП;</li>
                <li>сведения о&nbsp;Лизинге ТС;</li>
                <li>сведения о&nbsp;работе в&nbsp;условиях крайнего севера ТС;</li>
                <li>сведения о&nbsp;таможне ТС;</li>
                <li>сведения о&nbsp;проведении профилактических и ремонтных работ в&nbsp;отношении ТС;</li>
                <li>иные сведения.</li>
              </ul>
            </li>
            <li>
              Пользователь понимает и соглашается с&nbsp;тем, что какие-либо из сведений о&nbsp;ТС,
              перечисленные в&nbsp;п. 1.9. настоящей Оферты, могут отсутствовать в&nbsp;источниках,
              используемых Компанией для поиска сведений о&nbsp;ТС в&nbsp;соответствии с&nbsp;п. 1.6.
              настоящей Оферты, в&nbsp;связи с&nbsp;чем могут быть не отражены в&nbsp;Отчете. Компания не гарантирует
              Пользователю наличие всех <span class="nowrap">и/или</span> каких-либо сведений и информации о&nbsp;том
              или ином ТС, перечисленных в&nbsp;п. 1.9. настоящей Оферты, если они отсутствуют в&nbsp;первоисточнике
              и не несет ответственности за отметки «Нет данных» и «Информация отсутствует». Кроме
              того, состав сведений о&nbsp;том или ином ТС, содержащихся в&nbsp;источниках, используемых
              Компанией для поиска сведений о&nbsp;ТС в&nbsp;соответствии с&nbsp;п. 1.6. настоящей Оферты,
              может отличаться. Компания отражает в&nbsp;Отчете исключительно официальные сведения,
              полученные Компанией официальным путем в&nbsp;результате поиска сведений и информации
              о ТС в&nbsp;соответствии с&nbsp;п. 1.6. настоящей Оферты, в&nbsp;форме и объеме, содержащихся в
              соответствующем источнике. Полученные Компанией в&nbsp;результате поиска сведения и
              информация о&nbsp;ТС предоставляются Пользователю в&nbsp;режиме «как есть», т.е. в&nbsp;том
              виде и объеме, в&nbsp;каком они были получены Компанией в&nbsp;ходе поиска. в&nbsp;случае, если
              какие-либо сведения о&nbsp;ТС, перечисленные в&nbsp;п. 1.9. настоящей Оферты, отсутствуют в
              источниках, используемых Компанией для поиска сведений о&nbsp;ТС, соответствующая пометка может
              вноситься Компанией в&nbsp;Отчет.
            </li>
            <li>
              Пользователь понимает и соглашается с&nbsp;тем, что сведения, содержащиеся в&nbsp;Отчете,
              могут быть неточными <span class="nowrap">и/или</span> содержать ошибки
              <span class="nowrap">и/или</span>
              опечатки. Это может быть связано с ошибками (опечатками)
              в&nbsp;сведениях о&nbsp;Транспортных средствах, содержащихся в
              источниках, используемых Компанией для поиска сведений о&nbsp;ТС в&nbsp;соответствии с&nbsp;п.&nbsp;1.6.
              настоящей Оферты, возникших вследствие опечаток при ручном вводе сведений о
              Транспортных средствах в&nbsp;соответствующую базу данных либо иных обстоятельств
              (сбоев компьютерных программ, утраты данных, и пр.). Сведения о&nbsp;Транспортных средствах
              предоставляются Компанией в&nbsp;Отчете в&nbsp;том виде, в&nbsp;каком они содержатся в
              соответствующем источнике (базе данных), в&nbsp;режиме «как есть», т.е. том виде и
              объеме, в&nbsp;каком они были получены Компанией в&nbsp;ходе поиска.
            </li>
            <li>
              Информация, содержащаяся в&nbsp;Отчете, является актуальной (соответствующей
              информации в источниках, доступных Компании на законных основаниях) на момент формирования
              Отчета Компанией. Пользователь понимает и соглашается с&nbsp;тем, что информация и сведения
              о транспортных средствах, содержащиеся в&nbsp;источниках, используемых Компанией для
              поиска сведений о&nbsp;ТС в&nbsp;соответствии с&nbsp;п. 1.6. настоящей Оферты, могут обновляться и
              корректироваться в&nbsp;любой момент, в&nbsp;связи с&nbsp;чем данные, содержащиеся в&nbsp;Отчете,
              могут утрачивать свою актуальность. Пользователь понимает и соглашается с&nbsp;тем, что
              информация и сведения о&nbsp;транспортных средствах, содержащиеся в&nbsp;источниках,
              используемых Компанией для поиска сведений о&nbsp;ТС в&nbsp;соответствии с&nbsp;п. 1.6.
              настоящего Соглашения, не всегда обновляются и дополняются в&nbsp;режиме реального времени, а
              также могут устаревать в&nbsp;связи с&nbsp;наступлением тех или иных событий, в&nbsp;связи с&nbsp;чем
              могут не отражать фактической информации о&nbsp;Транспортном средстве на момент формирования
              Отчета. Предоставленный Пользователю Отчет не подлежит обновлению.
            </li>
            <li> До момента заказа и оплаты Услуг Пользователь обязуется проверить корректность
            ввода данных ТС в&nbsp;специальном интерфейсе Сайта, а также иных данных, вводимых
            Пользователем с&nbsp;целью заказа и получения Услуг. Компания не отвечает за
            негативные последствия, связанные с&nbsp;некорректным вводом Пользователем данных ТС, а также
            иных данных.
            </li>
            <li>
              Осуществляя доступ к&nbsp;Услугам и заключая Соглашение, Пользователь гарантирует,
              что обладает всеми правами и полномочиями, необходимыми для заключения и исполнения
              Пользовательского соглашения, в&nbsp;том числе является совершеннолетним и полностью
              дееспособным лицом, либо несовершеннолетним лицом, объявленным по решению
              уполномоченного органа полностью дееспособным (эмансипация), либо
              несовершеннолетним лицом, достигшим четырнадцати лет и получившим письменное разрешение в&nbsp;требуемой
              законом форме от своих родителей или иных законных представителей на заключение
              Пользовательского соглашения. Компания вправе в&nbsp;любое время потребовать от
              Пользователя предоставление информации и документов, подтверждающих права и
              полномочия, как указано выше.
            </li>
            <li>Осуществляя доступ к&nbsp;Услугам и заключая Соглашение, Пользователь дает согласие на обработку,
            сбор и хранение своих персональных данных.
            </li>
            <li>
              Компания оставляет за собой право изменять условия настоящего Соглашения и всех
              его неотъемлемых частей без согласования с&nbsp;Пользователем с&nbsp;уведомлением последнего
              посредством размещения на Сайте новой редакции Соглашения или какой-либо его
              неотъемлемой части, подвергшейся изменениям. Принимая во внимание, что
              информационная рассылка может быть признана Сторонами спамом, Пользователь
              обязуется не менее одного раза в&nbsp;месяц знакомиться с&nbsp;содержанием Соглашения, размещенного
              на Сайте, в&nbsp;целях своевременного ознакомления с&nbsp;его изменениями. Новая редакция
              Соглашения <span class="nowrap">и/или</span> какой-либо его неотъемлемой части вступает в&nbsp;силу
              с&nbsp;момента опубликования на Сайте, если иной срок вступления изменений в&nbsp;силу не определен
              Компанией при их опубликовании. Действующая редакция Соглашения и всех
              приложений к
              нему всегда находится на Сайте в&nbsp;публичном доступе.
            </li>
          </ol>
        </li>
        <li>Права и обязанности сторон
          <ol>
            <li><b>Компания обязуется:</b>
              <ol>
                <li>Оказать Пользователю Услуги в&nbsp;соответствии с&nbsp;положениями заключенного
                Соглашения,
                при наличии технической возможности предоставления Услуг и при условии
                оплаты
                Услуг
                Пользователем в&nbsp;порядке, предусмотренном настоящей Офертой.
                </li>
              </ol>
            </li>
            <li><b>Пользователь обязуется:</b>
              <ol>
                <li>Оплачивать Услуги по действующим в&nbsp;момент оплаты ценам на Услуги в
                соответствии с условиями, изложенными в&nbsp;настоящей Оферте.
                </li>
                <li>Соблюдать при пользовании Услугами требования законодательства
                Российской Федерации, положения настоящей Оферты, а также порядок оказания Услуг.
                </li>
                <li>По требованию Компании предоставить последней информацию и документы,
                необходимые для идентификации Пользователя в&nbsp;качестве стороны Соглашения, в&nbsp;том
                числе при направлении Пользователем в&nbsp;адрес Компании заявлений, уведомлений и пр.
                </li>
                <li>Использовать Услуги и Отчет исключительно в&nbsp;информационных целях.</li>
                <li>Не использовать автоматические и иные программы для получения доступа на
                Сайт и к Услугам Компании без письменного разрешения Компании. Без согласия
                Компании также не допускается использование, распространение, копирование
                  <span class="nowrap">и/или</span>
                  извлечение с&nbsp;Сайта ручным или автоматическим способом (с использованием программных
                  средств) любых материалов или информации, а также сведений, полученных Пользователем в
                  Отчете.
                </li>
                <li>Не использовать компьютерные программы, позволяющие получать доступ к
                Услугам с последующим получением Отчета, минуя обычный порядок заказа Услуг.
                </li>
                <li>Не предпринимать никаких действий, которые могут привести к
                непропорционально большой нагрузке на инфраструктуру Сайта.
                </li>
                <li>Не препятствовать работе Сайта, а также не препятствовать действию
                автоматических систем или процессов с&nbsp;целью заблокировать или ограничить доступ на
                Сайт.
                </li>
              </ol>
            </li>
            <li><b>Компания вправе:</b>
              <ol>
                <li>В случае нарушения Пользователем обязательств, предусмотренных п.
                2.2.5., 2.2.6., 2.2.7., 2.2.8., 2.3.2. настоящей Оферты, ограничивать
                доступ Пользователя к&nbsp;Сайту <span class="nowrap">и/или</span> Услугам путем
                блокирования доступа к Сайту <span class="nowrap">и/или</span> Услугам соответствующего
                ip-адреса или диапазона ip-адресов с&nbsp;целью обеспечения безопасного функционирования
                Сайта и Услуг Компании и защиты от кибер-угроз.
                </li>
                <li>Использовать доступные технические решения для проверки правильности
                информации, предоставляемой Пользователем при Регистрации и авторизации.
                </li>
              </ol>
            </li>
          </ol>
        </li>
        <li>Порядок расчетов
          <ol>
            <li>Стоимость Услуг в&nbsp;отношении 1 (одного) Транспортного средства составляет цену,
            указанную в&nbsp;Приложении № 1 «Каталог услуг». Услуги оказываются на условиях 100%
            предоплаты.
            </li>
            <li>Выбор способа оплаты Услуг производится Пользователем самостоятельно из
            способов, представленных на Сайте. Оплата Услуг может сопровождаться заключением
            соглашений между Пользователем и оператором по переводу денежных средств,
            осуществляющим перевод в&nbsp;счет оплаты Услуг, а также иными участниками расчетов,
            регулирующих порядок осуществления таких платежей. Компания рекомендует
            Пользователям предварительно ознакомиться с&nbsp;условиями и правилами проведения
            таких платежей до момента их принятия.
            </li>
            <li>Статистические данные учетной системы Компании будут являться достаточным
            подтверждением факта оказания Услуг.
            </li>
            <li>В соответствии с&nbsp;п. 1 ст. 317.1 Гражданского кодекса Российской Федерации
            Сторонами согласовано, что в&nbsp;отношении любых денежных обязательств Сторон по
            Соглашению, законные проценты (проценты на сумму долга за период пользования
            денежными средствами) не начисляются.
            </li>
          </ol>
        </li>
        <li>Ответственность сторон
          <ol>
            <li>
              Компания обязуется предпринимать все разумные усилия для бесперебойного оказания
              Услуг, однако не отвечает за невозможность оказания Услуг, а также за исполнение
              иных обязательств, предусмотренных Соглашением, в&nbsp;случаях, подпадающих под
              определение обстоятельств непреодолимой силы, а также в&nbsp;иных случаях, когда
              оказание Услуг является невозможным в&nbsp;силу причин, не зависящих от Компании, в
              т.ч. в&nbsp;случае нарушения Пользователем свои обязательств, предусмотренных
              настоящим Соглашением.
            </li>
            <li>
              Компания освобождается от ответственности за убытки Пользователя, включая
              упущенную выгоду, возникшие у&nbsp;Пользователя в&nbsp;связи с&nbsp;нарушением Пользователем
              Соглашения (в т.ч. правил использования Отчета) и требований законодательства
              Российской Федерации.
            </li>
            <li>
              Компания не несет ответственности в&nbsp;случае утраты Пользователем доступа к
              Личному кабинету <span class="nowrap">и/или</span> Отчету (Отчетам), надлежащим образом
              предоставленным
              Компанией Пользователю.
            </li>
            <li>Компания вправе отвечать на сообщения Пользователя, направленные только с
            контактного адреса электронной почты, указанного Пользователем при Регистрации
            (авторизации) или указанный Пользователем впоследствии через Личный кабинет.
            </li>
            <li>
              Действия Пользователя или третьих лиц, совершенные с&nbsp;использованием Учетных
              данных Пользователя, признаются Сторонами, совершенными Пользователем и имеющими
              силу простой электронной подписи. Пользователь отвечает за любые действия,
              совершенные с&nbsp;использованием его Учетных данных, адреса электронной почты,
              номера телефона (в том числе за действия работников и третьих лиц), а также
              сохранность Учетных данных и за убытки, которые могут возникнуть по причине
              несанкционированного использования Личного кабинета Пользователя и простой
              электронной подписи. в&nbsp;случае кражи/утери Учетных данных Пользователь
              самостоятельно предпринимает необходимые меры для смены пароля для доступа к
              Личному кабинету <span class="nowrap">и/или</span> Услугам. Компания не несет ответственность за
              действия
              третьих лиц, повлекших кражу/утерю Учетных данных Пользователя, а также любые
              расходы, ущерб <span class="nowrap">и/или</span> упущенную выгоду, возникшие у&nbsp;Пользователя
              в&nbsp;связи с
              несанкционированным доступом третьих лиц к&nbsp;Учетным данным. Пользователь обязан
              незамедлительно изменить Учетные данные, если у&nbsp;него есть основания полагать,
              что эти данные были раскрыты, могут быть использованы третьими лицами, а также
              по требованию Компании.
            </li>
            <li>
              Пользователь подтверждает свое согласие с&nbsp;тем, что факт выполнения команды
              (клик, нажатие клавиши и т.п.) через интерфейс Сайта означает действие
              Пользователя, подтверждающее заказ Услуг. При этом совершение указанных действий
              Пользователем, авторизованным под своим логином и паролем, является бесспорным
              подтверждением волеизъявления Пользователя в&nbsp;отношении заказа Услуг в
              соответствии со стоимостью Услуг.
            </li>
            <li>
              В процессе заказа и использования Услуг (в том числе при Регистрации)
              Пользователь самостоятельно и добровольно принимает решение о&nbsp;предоставлении
              Компании персональных и иных сведений о&nbsp;Пользователе (фамилия, имя, отчество или
              псевдоним Пользователя, или наименование юридического лица, ИНН, КПП, ОГРН,
              юридический адрес, фактический адрес, адрес электронной почты, номер мобильного
              телефона, а также любая иная информация, предоставленная Пользователем, в&nbsp;том
              числе содержащаяся в&nbsp;сообщениях, направляемых Пользователям через форму обратной
              связи в&nbsp;интерфейсе Сайта, информация о&nbsp;действиях Пользователя на Сайте и пр.)
              для целей исполнения Соглашения, а также настоящим заявляет о&nbsp;своем согласии на
              обработку Компанией и ее аффилированными лицами персональных и иных данных
              Пользователя, их передачу (в том числе трансграничную передачу на территорию
              иностранных государств, обеспечивающих адекватную защиту прав субъектов
              персональных данных) для обработки третьим лицам, действующим по поручению
              Компании, в&nbsp;том числе для целей: предоставления консультационной поддержки
              Пользователям в&nbsp;связи с&nbsp;использованием Сайта <span class="nowrap">и/или</span> Услуг,
              доставки Отчетов
              Пользователю, получения статистических и аналитических данных для улучшения
              функционирования Сайта <span class="nowrap">и/или</span> Услуг, расширения спектра оказываемых
              Услуг,
              получения информационных <span class="nowrap">и/или</span> рекламных сообщений Компании <span
              class="nowrap">и/или</span> третьих лиц,
              предупреждения или пресечения незаконных <span class="nowrap">и/или</span> несанкционированных
              действий
              Пользователей или третьих лиц, обеспечения соблюдения требований действующего
              законодательства Российской Федерации. Компания принимает все необходимые меры,
              предусмотренные законодательством Российской Федерации, для защиты персональных
              данных Пользователя от несанкционированного доступа третьих лиц.
            </li>
          </ol>
        </li>
        <li>Рассмотрение обращений, претензий
          <ol>
            <li>Стороны обязуются предпринимать все возможные действия для разрешения споров
            путем переговоров.
            </li>
            <li>
              Споры, возникшие в&nbsp;ходе исполнения Сторонами Соглашения, которые не удалось
              урегулировать путем переговоров, в&nbsp;случаях, невозможности ведения переговоров
              <span class="nowrap">и/или</span> невозможности прийти к&nbsp;соглашению путем переговоров,
              Стороны обязуются
              соблюдать обязательный досудебный Претензионный порядок решения споров.
            </li>
            <li>
              Споры, возникшие в&nbsp;ходе исполнения Сторонами Соглашения, которые не удалось
              урегулировать путем переговоров, а также в&nbsp;досудебном Претензионном порядке,
              передаются на рассмотрение в&nbsp;суд по месту нахождения Ответчика в&nbsp;соответствии с
              действующим законодательством Российской Федерации.
            </li>
            <li>Обращения Пользователя в&nbsp;Компанию по вопросам, связанным с&nbsp;использованием Сайта,
            рассматриваются в&nbsp;порядке, предусмотренном на Сайте.
            </li>
            Взаимодействие Компании с&nbsp;Пользователем в&nbsp;рамках рассмотрения обращения Пользователя
            осуществляется с&nbsp;использованием указанного Пользователем адреса электронной
            почты.
            <li>
              Компания вправе не рассматривать обращения Пользователя, не содержащие
              информацию и документы, необходимые для рассмотрения обращения; содержащие
              ложную информацию и (или) документы, в&nbsp;отношении которых имеются сомнения в&nbsp;их
              достоверности; в&nbsp;отношении вопросов, по которым ранее Компанией был направлен
              ответ Пользователю (повторные обращения); содержащие оскорбления, угрозы или
              обращения, изложенные в&nbsp;резкой негативной форме; направленные с&nbsp;нарушением иных
              условий и порядка рассмотрения обращений, предусмотренных на Сайте и в&nbsp;настоящей
              Оферте.
            </li>
          </ol>
        </li>
        <li>Действие соглашения
          <ol>
            <li>Соглашение вступает в&nbsp;силу с&nbsp;момента акцепта Оферты в&nbsp;соответствии с&nbsp;п. 1.3.
            настоящей Оферты и действует до полного исполнения Сторонами своих обязательств
            по нему.
            </li>
            <li>
              Стороны вправе расторгнуть Соглашение в&nbsp;случаях, предусмотренных
              законодательством Российской Федерации. При расторжении Соглашения по инициативе
              Компании, Компания уведомляет Пользователя по электронной почте, указанной
              Пользователем при Регистрации. в&nbsp;случае расторжения Соглашения по инициативе
              Пользователя, Пользователь уведомляет об этом Компанию в&nbsp;порядке,
              предусмотренном п. 5.2. настоящей Оферты.
            </li>
            <li>
              Условия настоящей Оферты могут быть изменены Компанией в&nbsp;одностороннем порядке
              до момента совершения Пользователем акцепта условий настоящей Оферты.
              Пользователь вправе совершить акцепт измененных условий Оферты в&nbsp;порядке,
              предусмотренном условиями настоящей Оферты.
            </li>
            <li>
              Настоящая Оферта представляет все условия, согласованные между Сторонами в
              отношении его предмета, и заменяет собой все предыдущие договоренности,
              заверения и любого рода соглашения между Сторонами в&nbsp;отношении его предмета,
              если иное прямо не согласовано Сторонами.
            </li>
            <li> Во всем, что не урегулировано настоящей Офертой, к&nbsp;отношениям Сторон
            применяются положения законодательства РФ.
            </li>
            <li>
              Условия настоящей Оферты являются обязательными, признаются неотъемлемой частью
              настоящей Оферты при заключении договора оказания услуг в&nbsp;части акцепта
              Пользователем настоящей Оферты в&nbsp;отношении оказания услуг и признаются
              Договором. Соглашение, заключенное в&nbsp;порядке, предусмотренном настоящей Офертой,
              является неотъемлемой частью Договора оказания услуг, заключаемого Сторонами.
            </li>
          </ol>
        </li>
        <li>Передача прав
          <ol>
            <li>
              Компания вправе передать свои права <span class="nowrap">и/или</span> обязанности по Соглашению,
              как в&nbsp;целом, так и в&nbsp;части, третьей стороне. Настоящим Пользователь дает свое согласие
              на указанную передачу прав Компанией.
            </li>
            <li>
              В случае передачи прав <span class="nowrap">и/или</span> обязанностей, как в&nbsp;целом, так и
              в&nbsp;части, по Соглашению третьей стороне, третья сторона имеет право предоставлять аналогичные или
              похожие услуги на другом сайте.
            </li>
          </ol>
        </li>
      </ol>
      <br>
      <p class="subtitle">Приложение № 1 «Каталог услуг»</p>
      <table class="aboutTable">
        <thead>
          <tr>
            <th>Наименование услуги</th>
            <th>Условия предоставления</th>
          </tr>
        </thead>
        <tbody>
          <tr>
            <td>Предоставление сведений о наличии и ценах на запчасти у производителей, поставщиков и продавцов
            розничной торговли
            </td>
            <td>предоставляется на безвозмездной основе</td>
          </tr>
          <tr>
            <td>Предоставление сведений (Отчета) исходя из результатов проведенных поисков Компании</td>
            <td>cтоимость услуги составляет 250&nbsp;руб.&nbsp;00&nbsp;коп., НДС&nbsp;не&nbsp;облагается</td>
          </tr>
        </tbody>
      </table>
      <p class="date">Дата редакции: 16 апреля 2018</p>
    </div>
  </AppAboutPage>
</template>

<script>
import AppAboutPage from '~/components/redesign/layout/app-about-page';
import SeoMixin from '~/assets/js/mixins/seo/base';
import SeoPageMixin from '~/assets/js/mixins/seo/pages/main/about-us/offer';

export default {
  name: 'AboutUsOffer',
  components: {
    AppAboutPage,
  },
  mixins: [SeoMixin, SeoPageMixin],
  data() {
    return {
      breadcrumbs: [
        {
          url: '/about-us',
          name: 'О проекте',
        },
        {
          url: '',
          name: 'Условия публичной оферты портала ООО «ГисАвто»',
        },
      ],
    };
  },
};
</script>
